/* redefine real tags ---------------------------------------- */
body              {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
    font-family: Arial,sans-serif;
    background: url("/img/_travel1/bg.gif") repeat-x scroll 0 0 #fcfcfb;
}
td {
    font-family: Arial,sans-serif;
    font-size: 12px;
    color: #000000;
}
#main_table{
    margin: 0 auto;
    text-align: left;
    width:956px;
}
#name_line{
    width:946px;
    padding: 5px;
}

#top_rs_container{
    padding-top: 1px;
    height: 25px;
    border-bottom: 1px solid white;
    width: 100%;
}

#web_content{
   width:952px;
   border-width: 1px 3px 2px 1px;
   border-style: solid;
   border-color: #BFBFBF;
}

.domain-name {
    color: #ffffff;
    font-family: Arial,sans-serif;
    font-size: 20pt;
    font-weight: bold;
    float:left;
    width: 48%;
    text-align: left;
    line-height: 33px;
}
.ForsaleBar{
    float:right;
    padding-top:5px;
    width:48%; 
    padding-right:2px;
}
.ImagePlace{
    border-bottom: 2px solid #fff;
    width:952px;
    height:130px;
    text-align: center;
    margin: 0 auto;
}

#table_containter{    
    width:100%;
    /*    border:1px solid #e8e8e8;*/
}


.td_lefttop {
    width:198px;   
    font-family: Tahoma,sans-serif;
    height: 26px;
    padding-left: 10px;     
    border-right: 1px dotted #fff;
    
}

.td_top {
    width:100%;
    text-align:left;
    padding-left:10px;
    height: 26px;
    vertical-align:middle;
}

.td_righttop {
    width:198px;   
    font-family: Tahoma,sans-serif;
    height: 26px;
    padding-left: 10px;                                                    
    border-left: 1px dotted #fff;
}

.text_header {
    font-size: 12px;
    font-weight:bold;
    color: #fff;

}

.rs_left {
    vertical-align:top;
    background-color: #EFF0F4;
    border-left: 1px solid #E8E8E8;
    border-right: 1px dotted #adadad;;

}

.rs_mid{
    padding: 0px;
    vertical-align: top;
}
#left_rs_container{
    background-color: white;
}

.rs_left  #left_rs_container li {
    border-bottom: 1px dotted #ADADAD;
    color: #454A59;
    font-family: Arial,sans-serif;
    padding: 8px 2px 8px 10px;
    margin: 0px 10px 1px 10px;
}

.rs_left #left_rs_container a{
    color: #717070;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    line-height: 15px;    
}
.rs_left #left_rs_container a:hover {
    color: #f58c07;
}

#ads{
    font-size: 10px;
    padding-bottom: 15px;
}

#rs_container {padding-top:0px}

#left_rs_container {
    padding-bottom: 10px;
    width:100%;
    vertical-align: top;
}


.pc_title_left{
    vertical-align:middle;
    width:100%;
    height:31px;
    padding:0px 2px 0 10px;    
}

.rs_left_bottom{
    vertical-align: top;     
}

.rs_left_bottom a{
    color: #106FA8;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.rs_left_bottom a:hover { 
    color: #ff9900;
    text-decoration:underline;
}

#top_pc_container ul {
    padding:0 0 0 40px;
    margin:0px;
}

#top_pc_container li{
    line-height: 14px;
}

.input_park_page {
    border: 1px solid #000000;
    color: #000000;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    overflow: hidden;
    width: 180px;
    margin-bottom: 15px;
}

.nd_light_grey {
    color: #BDC7DF;
}

#img1 td {
    height:71px;
    vertical-align:top;
    text-align:left;
    padding-top:54px;
    padding-left:80px;
    width:131px;
}

#img2 td {
    height:71px;
    vertical-align:top;
    text-align:left;
    padding-top:54px;
    padding-left:80px;
    width:131px;
}

.categories{
    color: #4E4E49;
    font-size: 12pt;
    font-weight: bold;
    padding: 8px 8px 8px 15px;
    width: 50%;
}
.categories a {
    color: #727890;
    font-weight: normal;
    text-decoration: none;
}

.categories a:hover{ 
    text-decoration:underline;
    color: #0000ff;
}

.categories ul {
    margin: 0;
    list-style-type: square;
    padding: 5px 5px 5px 20px;
    color:#727890;
    line-height: 18px;
}

.categories li {
    padding: 0px;
}

.categories_name a {
    color: #F58C07;
    font-weight: normal;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 24px;
}

.header_link {
    display: block;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
    color:#595756;
    margin: 0 auto;
    line-height: 15px;
}
.header_link:first-line {
    color:#f66c15;
}

.h2_link {
    display: block;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
    color:#595756;
    padding-top:4px;
}
.center {
    text-align: center;
}
.white {
    color: #FFFFFF;
}

.white a {
    font-family: arial,Tahoma,sans-serif;
}

.pretld {
    color:#c5e6e6;
}
.hover_grey:hover {
    color: #CCCCCC;
}
.nd_red {
    color: #FF0000;
}
.rs2{
    vertical-align: top;
    background-color: #eff0f4;    
    border-left: 1px dotted #adadad;;
    
}

.rs2 li {
    border-bottom: 1px dotted #ADADAD;
    color: #454A59;
    font-family: Arial,sans-serif;
    padding: 8px 2px 8px 10px;
    margin: 0px 10px 1px 10px;
}

.rs2 a {
    color: #717070;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    line-height: 15px;    
}
.rs2 a:hover { 
    color: #f58c07;
}

.ad_headline {
    font : 16pt helvetica, arial,sans-serif;
    font-weight: normal;
    color: #0957f5;
    border: none;
    cursor: pointer;
    text-decoration: underline;
}

.ads_title a{
    font : 16pt helvetica, arial,sans-serif;
    font-weight: normal;
    color: #0957f5;
    border: none;
    cursor: pointer;
    text-decoration: underline;
}
.ad {
    background: url("/img/_travel1/ads-arr.gif") no-repeat scroll 0 11px #ffffff;
}   

.ad, .nowebr {
    padding: 8px 20px 23px 36px;
    position: relative;
    margin: 0;
}

#ads_title, .web_title {
    font-size: 12px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
    line-height: 15px;
}

#ads_title .web_title a {
    font-weight:400;
    text-decoration: underline;
    line-height: 13px;
}

#ads_container, #web_container, #ads_repeat_container {
    padding: 15px 5px 0 14px;
}
.ads_desc {
    font-weight: normal;
    font : 11pt helvetica, arial,sans-serif;
    text-decoration : none;
    color: #717070;
    border: none;
    padding-top: 2px;
}
.ads_desc:hover{
    text-decoration: underline;
}

.ads_link {
    color: #41CF40;
    font : 12pt tahoma, verdana, helvetica, arial,sans-serif;
    border: none;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}

.ads_link:hover {
    text-decoration: underline;
    color: #FF0000;
}

.ad_line {
    font-weight: normal;
    font : 11pt helvetica, arial,sans-serif;
    text-decoration : none;
    color: #3d3d3d;
    border: none;
    padding-top: 2px;
}

.hover_red:hover {
    color: #FF0000;
}

.tabb {
    height: 100%;
    width:100%;
}

.ad_rating_starf {
    background-position: 0 4px;
}
.ad_rating_starp {
    background-position: -11px 4px;
}
.ad_rating_stare {
    background-position: -22px 4px;
}
.ad_rating a {
    color: #0846e4;
    font: 11pt helvetica, arial,sans-serif;
    text-decoration: none;
}
.ad_rating a:hover {
    color: #EE0000;
}

.sponsored-links {
    font-size:10px;
    color: #4d4c4c;
    vertical-align:middle;
    padding-left:5px;
}

li { padding: 2px; }

.header_link_span {
    color:#f66c15;
}

.tdstyle {
    height: 26px;
    padding-left: 10px;    
    color:#fff;
    font-weight:bold;    
    background-color: #B2C1D6;
}
.ads { font-family: helvetica, arial,sans-serif; padding-left: 15px; }

.ad_link {
    color: #41CF40;
    font : 12pt tahoma, verdana, helvetica, arial,sans-serif;
    border: none;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}

.ad_link:hover {
    text-decoration: underline;
}

.ad_rating {
    color: #2c2c2c;
    font: 11pt helvetica, arial,sans-serif;
}
.sitelinks_col1, .sitelinks_col2 {
    font-size: 14px;
}

.ad_sitelinks a {
    color: #0957F5;
    font: 11pt helvetica,arial,sans-serif;
    text-decoration: none;
}

.ad_sitelinks a:hove {
    color: #FF0000;
}

.ad_rating {
    color: #343948;
    font: 11pt helvetica,arial,sans-serif;
}

.ad_rating_text {
    color: #606060;
    font: 11pt helvetica,arial,sans-serif;
}

.padding_top_4 {
    padding: 4px 0 15px 0;
    text-align: center;
}

.disclaimer {
    text-align: center;
}

.disclaimer table {
    margin: 0 auto;
}

.table_mid{
    width:100%;
    margin:0 auto;
    text-align: center;
    height:100px;
}

.border_right{   
    width:952px;    
    }

#catch_all_link {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}    

#tabel2{
    width:100%;
    background-color: #ffffff;
}
.LeftPlacer{
    background: #ffffff;
    padding:0;
    vertical-align: top;
}
.SearchPlacer{
    padding-bottom:10px;
    vertical-align: top;
    height: 200px;
    background-color: white;
}

.ForSalePlacer{
    width: 100%;
    text-align: center;
    padding-top:4px;
    padding-bottom:4px;
}
#SearchTablePlacer{
    width:100%;
    margin:0 auto;
    border: 0;
}
#SearchTablePlacer td{
    vertical-align:top;
    width:199px;
    height:160px;
    padding: 5px;
}

.hover_blue {
    font-family: arial,Tahoma,sans-serif;
}

.hover_blue:hover {
   font-family: Arial,sans-serif;
   font-size: 9pt;
   font-weight: normal;    

}
.hover_orange:hover {
    color: #F48A00;
}

.nodecoration {
    text-decoration: none;
}

.pic_down{
    vertical-align:bottom;
    text-align: center;
    padding-bottom: 3px;
}

.pic_down_border{
    border-top: 1px dotted #adadad;
    width:90%;
    margin:0 auto 8px;
}
.pic_down_td{
    width:33%;
}
.pic_down_td table{
    margin:0 auto;
}

.pic_down_title{ 
    height:26px;
    background-color:#b2c2d7;
    color: #fff;
    font-weight:bold;
    font-size:14px;
    text-transform:uppercase;
    padding-left:5px;
}
#portal{
    padding-top: 6px;
}